.heading
{
font-size:150%;
}

#eventInfo
{
width:85% !important;
height:auto !important;
max-width:inherit;
text-align:center !important;
}

#handle_reload
{
width:auto !important;
height:auto !important;
max-width:inherit;
text-align:center !important;
}

#loginBox
{
margin:0 auto;
}

#tbl-event_info
{
width:90%;
}

#tbl-login tr td
{
font-size:200%;
}

#tbl-participant_lst
{
width:85%;
margin:0 auto;
font-size:125%;
}

#div-add_attendance, #div-attendance_cap, #sid_search_result, #tbl-event_info caption, #tbl-participant_lst caption
{
font-size:150%;
}